catalog:
  title: Link Rsb Tools SCL Experimental Bridge

templates:
- freestyle
- base

variables:
  description: >-
    This is a workaround for the ever changing name of the otherwise
    great rsb-tools-cl bridge.
  keywords:
  - workaround

  shell.command: |
    cd "${toolkit.dir}/bin/"
    ln -sfv "rsb-toolscl${version-name}-experimental-bridge" rsb-toolscl-experimental-bridge
    cd -
    
  extra-requires:
  - nature: meta
    target: rsb-tools-cl

versions:
- name: "0.17"
- name: "0.18"

